# EclipseWorkspaceProject

interface EclipseWorkspaceProject

Information about a project in the eclipse workspace.

#### Since

5.5

## Functions

getLocation
Link copied to clipboard
abstract fun getLocation(): File
The filesystem location of the eclipse project
getName
Link copied to clipboard
abstract fun getName(): String
The name of the eclipse project
isOpen
Link copied to clipboard
abstract fun isOpen(): Boolean
The status of the eclipse project.